Bug 454375 - Fedora 9 crashes on startup 90% of time
Fedora 9 crashes on startup 90% of time
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-07 23:08 EDT by Rex
Modified: 2015-01-14 18:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:33:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 541975 None None None Never

  None (edit)
Description Rex 2008-07-07 23:08:34 EDT
Please describe the problem:
My computer system crashes during the GDM startup about 90% of the time. This
has happened going all the way back to Fedora 4 but the problem has gotten
consistently worse with each release. With Fedora 9, my system is now virtually
useless (dual Athlon MP 2600+). A new problem started when I installed Fedora
9. Now Fedora configures the SDM-N80 for the wrong resolution. On a fresh
install, GDM comes up with the horizontal axis compressed to about 80% of the
full resolution available via the monitor. The monitor has adefault resolution
of 1,280 x 1,024. It is correctly autoconfigured to this resolution, but the
actual screen resolution is messed up as described above. To get the display to
"look right", you have to set the resolution to 1280 by 960 resolution and the
change only occurs once the user logs on. During the crashes that occur 90% of
the time, the monitor loses the graphics card's output and blanks out. 

Steps to reproduce:
1. Boot the computer.




Actual results:
Computer boots normally:
Loads kernel.
Starts services.
As soon as graphical login starts up, system crashes.

Expected results:
Crash.

Does this happen every time?
About 90% of the ti,e. For me to boot successful once, I usually have to reboot
9 or more times.

Other information:
I suspect that it is a gnome configuration problem. I installed Ubuntu once and
the exact same thing happened. During the boot process, a message comes up that
says something to the effect: SXGA selected, please select sxga. This message
always occurs when the graphical part of the boot comes up at the apparently
wrong resolution. This specific prblem did not start until Fedora 9.
Comment 1 Bug Zapper 2009-06-09 21:58:33 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 11:33:21 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.